import Vue from 'vue'
import router from './router'
import store from './store'

import './app/plugins/element-ui'
import './assets/scss/index.scss'

import './app/plugins/vue-provide-responsive'
import './app/plugins/svg-sprite'

import i18n from './app/plugins/i18n'
import App from './app/App.vue'

Vue.config.productionTip = false
new Vue({
  router,
  store,
  i18n,
  render: h => h(App)
}).$mount('#app')
